---
driver:
  name: vagrant

provisioner:
  name: chef_zero
  always_update_cookbooks: true

verifier:
  name: inspec

platforms:
  - name: ubuntu-16.04

suites:
  - name: default
    run_list:
      - recipe[<%= cookbook_name %>::default]
    verifier:
      inspec_tests:
      - url: https://github.com/dev-sec/linux-baseline
      - url: https://github.com/dev-sec/ssh-baseline
    attributes:
